新着情報

[Apache HTTP Server]等の脆弱性への対応について_②


<障害 A> 2022. 4.13 ~ ご契約者向けサイトでご案内
  Spring Framework 5.3.18に対応した【LibFinder】を用意します。
  ※参考情報 https://jvn.jp/vu/JVNVU94675398/

<障害 B> 2022. 5. 6 ~ HP新着情報でご案内
 [Apache HTTP Server]脆弱性への対応について
  ※参考情報 https://jvn.jp/vu/JVNVU92363469/

<障害 C> 2022. 4.19 ~ HP新着情報でご案内
 [Apache Log4j]における任意のコードが実行可能な脆弱性に関する注意喚起が出されました。
  ※参考情報 https://jvn.jp/vu/JVNVU96768815/


■影響を受ける弊社製品への対応は、以下の通りです。

—————————————————————————————————————————————-
 ①【LibFinder パッケージ版 Ver. 2017】 <障害 B>
   →「ご契約者向けサイト」の「新着情報」から手順をダウンロードして、
    [Apache 2.4.53]へバージョンアップをお願いします。

 ②【LibFinder パッケージ版 Ver. 2018~2021】 <障害 A/B/C>
   →「ご契約者向けサイト」の「新着情報」から手順をダウンロードして、
    下記をお願いします。
    ・[Apache 2.4.53]へバージョンアップ
    ・[Tomcat 8.5.78]へバージョンアップ
    ・[log4jライブラリ 2.17.2]へ差し替え
—————————————————————————————————————————————-
※【LibFinder クラウド】 → 影響はありません。

以上、ご不明な点などありましたらお問い合わせくださいませ。
皆さまにはご不便をおかけして大変申し訳ありませんが、安心してご利用いただけるように対応いたしますので、引き続きどうぞよろしくお願いいたします。
ご契約者向けサイト
ページの先頭へ
ページの先頭へ